<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>8c8aef847b0c43409275550ef3217fea</id>
   <name>None</name>
   <previewFile>8c8aef847b0c43409275550ef3217fea_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>8c8aef847b0c43409275550ef3217fea_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
